ErrorUnit.Injector_SimpleInjector 1.0.1

This enables compatibility between ErrorUnit and SimpleInjector

Install-Package ErrorUnit.Injector_SimpleInjector -Version 1.0.1
dotnet add package ErrorUnit.Injector_SimpleInjector --version 1.0.1
<PackageReference Include="ErrorUnit.Injector_SimpleInjector" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ErrorUnit.Injector_SimpleInjector --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 1.0.1

Version History

Version Downloads Last updated
1.0.1 334 12/10/2016
1.0.0.39404 222 9/25/2016